<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.device.mgt.mobile.android" label="WSO2 Carbon - Android Device Management Feature" provider-name="%providerName" version="4.0.115">
  <description>This feature contains the core bundles required for Android Device Management
        functionality</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.carbon.device.mgt.mobile.android" unpack="false" version="4.0.115"/>
  <require>
    <import feature="org.wso2.carbon.device.mgt.server" match="equivalent" version="3.0.207"/>
    <import feature="org.wso2.carbon.core.server" match="equivalent" version="4.4.17"/>
  </require>
</feature>
